bluez (5.55-3.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.55-3 < 5.55-3.1.

Package: [Main page]